s-nail (14.9.23-1) unstable; urgency=medium

  * New upstream version 14.9.23
  * d/control: bump Standards-Version to 4.6.0, no changes needed

 -- Paride Legovini <paride@debian.org>  Mon, 15 Nov 2021 17:28:06 +0000

s-nail (14.9.22-1) unstable; urgency=medium

  * New upstream version 14.9.22 (bugfix only).
  * d/gbp.conf: set debian-branch = debian/latest (DEP14).

 -- Paride Legovini <paride@debian.org>  Thu, 11 Mar 2021 16:52:54 +0000

s-nail (14.9.21-1) unstable; urgency=medium

  * New upstream version 14.9.21.
  * d/gbp.conf:
    - Revert: Explicitly namespace upstream-tag (doesn't fix pristine-tar).
    - Disable pristine-tar (confused by the upstream tag/branch naming).

 -- Paride Legovini <paride@debian.org>  Wed, 27 Jan 2021 22:01:53 +0000

s-nail (14.9.20-1) unstable; urgency=medium

  * New upstream version 14.9.20.
  * d/control: bump Standards-Version to 4.5.1, no changes needed.
  * d/gbp.conf:
    - Explicitly namespace upstream-tag.
    - Use xz compression for the orig tarball.

 -- Paride Legovini <paride@debian.org>  Wed, 16 Dec 2020 13:51:16 +0000

s-nail (14.9.19-2) unstable; urgency=medium

  * d/control:
    - Bump the debhelper compat level to 13.
    - Remove relationships to ancient versions of packages.
    - Set Rules-Requires-Root: no (allowed by a change in d/rules, see below).
  * d/rules:
    - Use execute_after_dh_fixperms instead of override_dh_fixperms.
    - Move the chgrp call for s-nail-dotlock to the postinst script.
      This allows setting Rules-Requires-Root: no in d/control.
    - Drop override_dh_auto_test (not needed with debhelper 13).
  * Install s-nail-dotlock to /usr/libexec (per FHS).
  * Update upstream metadata information.
  * lintian: ignore the Mx undefined groff macro (supported by mdocmx).
  * debian/*: rewrap (cosmetic, wrap-and-sort -ast).
  * d/copyright: update Paride's email address.

 -- Paride Legovini <paride@debian.org>  Wed, 28 Oct 2020 20:44:22 +0000

s-nail (14.9.19-1) unstable; urgency=medium

  * New upstream version 14.9.19.
  * d/rules: don't set -Wl,--as-needed (now set by default).
  * d/control: switch to my @debian.org address in the Maintainer field.

 -- Paride Legovini <paride@debian.org>  Tue, 28 Apr 2020 19:36:16 +0000

s-nail (14.9.17-1) unstable; urgency=medium

  * New upstream version 14.9.17.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Drop mx-test-remove-pwd.patch (fixed upstream).

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 11 Mar 2020 14:00:23 +0000

s-nail (14.9.15-1) unstable; urgency=medium

  * New upstream version 14.9.15
  * d/control: drop build-dependency on gawk
  * d/gbp.conf: set upstream-branch and uptream-tag
  * d/rules: no need to override_dh_auto_clean anymore
  * d/rules: simplify override_dh_auto_test
  * autopkgtest: drop dependency on gawk
  * New patch: mx-test-remove-pwd.patch

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 28 Aug 2019 23:35:15 +0000

s-nail (14.9.13-2) unstable; urgency=medium

  * Release to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to libidn2.
    Thanks to Laurent Bigonville (Closes: #932701)
  * Drop maintainer script support for ancient versions (< 14.8.14-2~)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 23 Jul 2019 18:21:26 +0000

s-nail (14.9.13-1) experimental; urgency=medium

  * New upstream version 14.9.13
  * Add the Brazilian Portuguese debconf translation.
    Thanks to Adriano Rafael Gomes (Closes: #920544)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump dh compat level to version 12 (no changes needed)
  * Drop 0001-Fix-spelling-errors.patch (upstreamed)
  * d/{rules,postinst}: s-nail-privsep is now called s-nail-dotlock
  * autopkgtest: mx-test.sh replaced cc-test.sh

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 15 May 2019 10:05:29 +0000

s-nail (14.9.11-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Depend on debhelper-compat (= 11); drop d/control
  * debconf: update the English template strings
  * debconf: add the French translation (Closes: #907677)
  * debconf: add the Portuguese translation (Closes: #907991)
  * debconf: add the German translation (Closes: #908925)
  * debconf: update the Dutch translation (Closes: #909688)

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 07 Dec 2018 18:16:26 +0000

s-nail (14.9.11-1) unstable; urgency=medium

  * New upstream version 14.9.11
  * Update patch for the manpage spelling errors
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Dutch translation of s-nail debconf message (Closes: 906941)
    Thanks: Frans Spiesschaert

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 21 Aug 2018 16:42:58 +0000

s-nail (14.9.10-4) unstable; urgency=medium

  * upstream-tests autopkgtest: depend on build-essential

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 04 Jul 2018 12:03:51 +0000

s-nail (14.9.10-3) unstable; urgency=medium

  * Verify the upstream tarball cryptographic signature
  * Install s-nail-privsep setgid mail instead of setuid root
    Thanks: Hilko Bengen
  * Rules-Requires-Root: binary-targets
  * Make the s-nail-privsep setgid status configurable via debconf
  * Run the upstream tests as autopkgtests
  * Standards-Version bumped do 4.1.4 (no changes needed)
  * Multi-Arch: foreign
  * d/rules: drop the OS,OSFULLSPEC overrides
  * d/rules: verbose build
  * d/rules: override_dh_auto_clean with ‘make distclean’
  * d/gbp.conf: pristine-tar{,-commit} = True

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 30 May 2018 08:35:23 +0000

s-nail (14.9.10-2) unstable; urgency=medium

  * Fix 64bit IMAP UIDs on 32bit machines

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 26 Mar 2018 21:59:02 +0000

s-nail (14.9.10-1) unstable; urgency=medium

  * New upstream version 14.9.10

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 26 Mar 2018 12:52:00 +0000

s-nail (14.9.9-1) unstable; urgency=medium

  * New upstream version
  * Rediff patches
  * Suggest default-mta instead of exim4
  * Add upstream metadata file (DEP12)
  * Fix invalid memory access

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 25 Mar 2018 15:02:45 +0000

s-nail (14.9.6-3) unstable; urgency=medium

  * The package is now reproducible (thanks Unit 193)
  * Only link with needed libraries (ld --as-needed)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 21 Feb 2018 16:21:54 +0000

s-nail (14.9.6-2) unstable; urgency=medium

  * New maintainer (Closes: #877388)
  * Bump the dh compat level to 11
  * Bump Standards-Version to 4.1.3
  * Actually pass the dh CFLAGS/LDFLAGS to the configure script
  * Patch the configure script so env build variables are not overridden
  * Hardened build (hardening=+all)
  * Bump d/watch version to 4 (no changes needed)
  * Silence some lintian warnings

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 13 Feb 2018 14:07:20 +0100

s-nail (14.9.6-1) unstable; urgency=medium

  * New upstream version 14.9.6
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Dec 2017 01:17:24 +0100

s-nail (14.9.5-1) unstable; urgency=medium

  * New upstream version 14.9.5

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Nov 2017 00:22:55 +0100

s-nail (14.9.4-1) unstable; urgency=medium

  * New upstream version 14.9.4
  * Modernize package: DH compat level, Vcs-* URL, Standards-Version
  * Remove heirloom-mailx transitional package (Closes: #876871)
  * Drop patch
  * Simplify debian/rules: Fix parameter setting, use tmp $HOME for tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Oct 2017 11:17:41 +0200

s-nail (14.8.16-1) unstable; urgency=medium

  * New upstream version 14.8.16
    - Fixes local root privilege escalation (Closes: #852934)

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Jan 2017 12:32:17 +0100

s-nail (14.8.15-1) unstable; urgency=medium

  * New upstream version 14.8.15
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Jan 2017 16:40:01 +0100

s-nail (14.8.14-3) unstable; urgency=medium

  * Stop providing mailx (Closes: #847049)

 -- Hilko Bengen <bengen@debian.org>  Mon, 05 Dec 2016 13:02:33 +0100

s-nail (14.8.14-2) unstable; urgency=medium

  * Remove mailx alternative for s-nail / heirloom-mailx (Closes: #846062).
    The command line interface for mailx is not well-enough defined for
    Debian's alternatives system to be useful at all.

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Dec 2016 21:12:07 +0100

s-nail (14.8.14-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Oct 2016 22:01:16 +0200

s-nail (14.8.12-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Oct 2016 20:30:04 +0200

s-nail (14.8.10-1) unstable; urgency=medium

  * New upstream version
  * Avoid rebuilding in install target

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Aug 2016 10:19:11 +0200

s-nail (14.8.9-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Update .docs

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jul 2016 22:25:36 +0200

s-nail (14.8.8-1) unstable; urgency=medium

  * New upstream version
  * Update Homepage, watch file

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Mar 2016 20:53:19 +0200

s-nail (14.8.6-1) unstable; urgency=medium

  * New upstream version
  * Fix FTBFS when building architecture-independend package only
  * Drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Thu, 31 Dec 2015 19:53:48 +0100

s-nail (14.8.5-5) unstable; urgency=medium

  * Install s-nail-privsep setuid root (Closes: #806858)

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Dec 2015 22:18:54 +0100

s-nail (14.8.5-4) unstable; urgency=medium

  * Remove mailx alternative provided by heirloom-mailx on install,
    removal of dummy package (Closes: #806982)

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Dec 2015 22:40:17 +0100

s-nail (14.8.5-3) unstable; urgency=medium

  * Fix FTBFS due to char signedness on some architectures
    (Closes: #806300)

 -- Hilko Bengen <bengen@debian.org>  Thu, 26 Nov 2015 23:55:34 +0100

s-nail (14.8.5-2) unstable; urgency=medium

  * Set sendmail to /usr/sbin/sendmail as demanded by Policy 11.6.
    (Closes: #806258)

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Nov 2015 23:46:32 +0100

s-nail (14.8.5-1) unstable; urgency=medium

  * Rename package: Switch from heirloom-mailx to the actively maintained
    s-nail fork
  * There are no more problems with OpenSSL-related FTBFS
    (Closes: #804605)
  * Update debian/copyright

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Nov 2015 22:50:26 +0100

heirloom-mailx (12.5-5) unstable; urgency=medium

  * Added copyright file to sources (Closes: #795568)

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Aug 2015 13:43:43 +0200

heirloom-mailx (12.5-4) unstable; urgency=medium

  * Added patch by Ryan Kavanagh to adjust the sendmail path according to
    Debian policy §11.6 (Closes: #776653)

 -- Hilko Bengen <bengen@debian.org>  Fri, 30 Jan 2015 21:18:10 +0100

heirloom-mailx (12.5-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Apply patches from Red Hat (Florian Weimer) to address command
    execution issues (Closes: #773417):
    + 0011-outof-Introduce-expandaddr-flag.patch
      Disable command execution in email addresses (CVE-2014-7844)
    + 0012-unpack-Disable-option-processing-for-email-addresses.patch
    + 0013-fio.c-Unconditionally-require-wordexp-support.patch
    + 0014-globname-Invoke-wordexp-with-WRDE_NOCMD.patch (CVE-2004-2771)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Dec 2014 06:55:53 +0100

heirloom-mailx (12.5-3) unstable; urgency=low

  * Modernized the package
    - Debhelper 9, this sets hardening CFLAGS, LDFLAGS (Closes: #761127)
    - Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Sep 2014 20:31:33 +0200

heirloom-mailx (12.5-2) unstable; urgency=low

  * now Provides: mail-reader (Closes: #663384), imap-client
  * Moved custom build parameters from Makefile to debian/rules
  * Switched to source format 3 (quilt)
  * Attended to some Lintian warnings

 -- Hilko Bengen <bengen@debian.org>  Sat, 14 Apr 2012 20:24:57 +0200

heirloom-mailx (12.5-1) unstable; urgency=low

  * New upstream version
    - Fixes FTBFS with OpenSSL 1.0.0. Closes: #622060
  * Patched out SSL2 support since it is no longer supported by OpenSSL.
  * Removed watch file since upstream no longer distributes tarballs.
  * Removed HTML version of manpage.

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Apr 2011 23:52:57 +0200

heirloom-mailx (12.4-2) unstable; urgency=low

  * Got rid of the "nail" binary package
  * postinst: removed unnecessary check around update-alternatives(8) that
    gave a bogus error message on new installs. Thanks to Petter
    Reinholdtsen for spotting this. Closes: #579287
  * package maintenance: bumped debhelper compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 May 2010 23:09:44 +0200

heirloom-mailx (12.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't reuse weak symbol optopt (Closes: #535660).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jul 2009 07:44:12 +0000

heirloom-mailx (12.4-1) unstable; urgency=low

  * New upstream version
  * Fixed nail.1.gz link (Closes: #511639)

 -- Hilko Bengen <bengen@debian.org>  Tue, 13 Jan 2009 22:32:54 +0100

heirloom-mailx (12.3+cvs20080629-1) unstable; urgency=high

  * New release from upstream CVS
    - Closes: #487019.
  * This should take care of #465484, too, therefore reverting the earlier
    fix: No longer set `ttycharset' in the global configuration file.
  * Now Provides: mailx
  * Added symlinks to nail package; changed description accordingly.
  * Updated Standards-Version.
  * Changed doc-base section.

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jul 2008 00:00:21 +0200

heirloom-mailx (12.3-4) unstable; urgency=low

  * Modified system-wide config file so that UTF-8 is accepted if no
    locale is set. Closes: #465484
  * Turned .N into .B in manpage. Thanks, lintian!
  * Removed the -1 from the libssl-dev dependency.

 -- Hilko Bengen <bengen@debian.org>  Mon, 18 Feb 2008 20:45:00 +0100

heirloom-mailx (12.3-3) unstable; urgency=low

  * Renamed package
  * Made /usr/bin/mailx a possible candidate for mailx (Closes: #272256)
  * Fixed watch file (Closes: #449803)
  * Added `Homepage:' header

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Dec 2007 23:57:48 +0100

nail (12.3-2) unstable; urgency=low

  * Updated menu file (Closes: #444895)

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Oct 2007 23:50:37 +0200

nail (12.3-1) unstable; urgency=low

  * New upstream version
  * Build process now honors the nostrip build option (Closes: #437602)

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Aug 2007 23:29:34 +0200

nail (12.2-1) unstable; urgency=low

  * New upstream release
  * Include nail.1.html (Closes: #408168)

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Jan 2007 23:42:51 +0100

nail (12.1-1) unstable; urgency=low

  * New upstream version (Closes: #392191)
    We'll keep the original name for the binary, nail, for now.

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Oct 2006 00:05:49 +0200

nail (11.25-2) unstable; urgency=low

  * Depend on newer libssl-dev for OpenSSL transition

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Oct 2005 17:03:29 +0200

nail (11.25-1) unstable; urgency=low

  * New upstream version
  * Includes fix for IMAP/POP3 segfault in connection with OpenSSL

 -- Hilko Bengen <bengen@debian.org>  Tue,  2 Aug 2005 22:01:06 +0200

nail (11.24-2) unstable; urgency=low

  * Fixed a bug in base64 encoding which affected SMTP AUTH
  * Fixed typo in nail.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Jul 2005 17:24:02 +0200

nail (11.24-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Jul 2005 19:32:40 +0200

nail (11.23-2) unstable; urgency=low

  * Added HTML manual
  * Fixed two bogs discussed on the nail-devel mailing list
    - Off-by-one bug (tty.c)
    - Segfault (sendout.c)

 -- Hilko Bengen <bengen@debian.org>  Fri,  8 Jul 2005 13:36:02 +0200

nail (11.23-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jun 2005 23:22:06 +0200

nail (11.22-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Mar 2005 20:39:55 +0100

nail (11.21-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 25 Feb 2005 01:30:06 +0100

nail (11.20-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Jan 2005 23:00:48 +0100

nail (11.19-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue,  4 Jan 2005 22:56:23 +0100

nail (11.18-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu,  9 Dec 2004 22:14:00 +0100

nail (11.17-1) unstable; urgency=low

  * New upstream version (Two new releases per day -- Not bad, man...)

 -- Hilko Bengen <bengen@debian.org>  Sat, 20 Nov 2004 00:20:54 +0100

nail (11.15-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 11 Nov 2004 11:37:54 +0100

nail (11.14-1) unstable; urgency=low

  * New upstream version
  * Defined _GNU_SOURCE, so junk.c compiles cleanly

 -- Hilko Bengen <bengen@debian.org>  Fri,  5 Nov 2004 18:57:40 +0100

nail (11.13-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Oct 2004 09:34:39 +0200

nail (11.12-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Oct 2004 14:33:41 +0200

nail (11.11-1) unstable; urgency=medium

  * New upstream version (Schnapszahl!)

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Oct 2004 21:39:37 +0200

nail (11.10-1) unstable; urgency=low

  * New upstream version
    - 11.9-1 wan't uploaded.

 -- Hilko Bengen <bengen@debian.org>  Sun,  3 Oct 2004 18:07:06 +0200

nail (11.9-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun,  3 Oct 2004 03:33:08 +0200

nail (11.8-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Sep 2004 01:23:24 +0200

nail (11.7-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Sep 2004 23:29:43 +0200

nail (11.6-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed,  8 Sep 2004 19:42:35 +0200

nail (11.5-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon,  6 Sep 2004 13:57:28 +0200

nail (11.4-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Aug 2004 12:50:53 +0200

nail (11.3-1) unstable; urgency=low

  * New upstream version
  * Build-Depends on libkrb5-dev

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Aug 2004 23:06:39 +0200

nail (11.2-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Aug 2004 20:30:24 +0200

nail (11.1-1) unstable; urgency=low

  * New upstream version
    - Enhanced IMAP support, speed improvements, IMAP offline operations

 -- Hilko Bengen <bengen@debian.org>  Sun,  8 Aug 2004 19:23:52 +0200

nail (11.0-1) unstable; urgency=low

  * New upstream version
  * Build with IPv6
  * Added TODO to the documentation directory
  * Updated description

 -- Hilko Bengen <bengen@debian.org>  Sun,  1 Aug 2004 02:59:00 +0200

nail (10.8-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon,  5 Jul 2004 21:42:47 +0200

nail (10.7-1) unstable; urgency=low

  * New upstream version (includes portions of IEEE Std 1003.1 docs)
  * Updated Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu,  1 Apr 2004 12:58:06 +0200

nail (10.6-2) unstable; urgency=low

  * Added Benjamin C. W. Sittler's patch to cure base64 decoding problems
    (Closes: #233717)

 -- Hilko Bengen <bengen@debian.org>  Fri, 20 Feb 2004 14:21:16 +0100

nail (10.6-1) unstable; urgency=low

  * New upstream version
  * Changed dependency (Closes: #228559)

 -- Hilko Bengen <bengen@debian.org>  Tue, 20 Jan 2004 11:59:33 +0100

nail (10.5-1) unstable; urgency=low

  * New maintainer (Closes: #188806)
  * New upstream release.
  * Removed cruft from changelog
  * Removed autogenerated files from .diff.gz.

 -- Hilko Bengen <bengen+debian@hilluzination.de>  Tue, 29 Apr 2003 02:13:58 +0200

nail (10.4-2) unstable; urgency=low

  * ORPHANED: changed maintainer to packages@qa.debian.org

 -- Arthur Korn <arthur@korn.ch>  Fri, 11 Apr 2003 20:41:30 +0200

nail (10.4-1) unstable; urgency=low

  * New upstream release
    - IPv6 support for network client functionality.

 -- Arthur Korn <arthur@korn.ch>  Tue, 21 Jan 2003 14:33:15 +0100

nail (10.3-1) unstable; urgency=low

  * New upstream release
    - bugfixes
  * added watchfile for uscan
  * rules: don't use automake/autoconf anymore
  * rules: clean uses make clean, not make distclean
  * control: removed build dependency on automake

 -- Arthur Korn <arthur@korn.ch>  Wed, 11 Dec 2002 22:59:56 +0100

nail (10.2-1) unstable; urgency=low

  * New upstream release
    - integrated #169461 patch
    - SSL capable POP3 client
    - lots of fixes and new options/commands
  * Now using sensible-{editor,pager} instead of editor/pager
  * New dependency to libssl / build-dep to libssl-dev. I didn't
    split the package for convenience and because I figure most
    people using nail in space restricted applications will have
    ssh around anyway, and the rest can easily recomplie
    --without-openssl in debian/rules.
  * added debian/compat to avoid duplicated conffiles.
  * upgrading to policy version 0.5.8.0
    - building with -g per default, accepting DEB_BUILD_OPTIONS=noopt
      for setting -O0.

 -- Arthur Korn <arthur@korn.ch>  Fri, 29 Nov 2002 10:45:41 +0100

nail (10.1-3) unstable; urgency=low

  * actually, those getc(c) vars need to be int, I'm learning
    closes: #169461

 -- Arthur Korn <arthur@korn.ch>  Thu, 21 Nov 2002 09:43:31 +0100

nail (10.1-2) unstable; urgency=low

  * explicitely make chars signed when necessery, closes: #169461

 -- Arthur Korn <arthur@korn.ch>  Wed, 20 Nov 2002 22:57:15 +0100

nail (10.1-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Tue, 29 Oct 2002 17:20:00 +0100

nail (9.31-1) unstable; urgency=low

  * New upstream release
    - new escape for attachment list editing: ~@ (replaces ~a)
  * now Provides: mail-reader, closes: #140489

 -- Arthur Korn <arthur@korn.ch>  Thu, 20 Jun 2002 12:42:03 +0200

nail (9.30-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Sat,  9 Mar 2002 18:45:58 +0100

nail (9.29-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Mon, 10 Dec 2001 22:03:43 +0100

nail (9.28-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Tue, 23 Oct 2001 20:21:57 +0200

nail (9.27-2) unstable; urgency=low

  * Standards-Version 3.5.4.0
    - Explicitely setting mailspool to /var/mail with
      --with-mailspool=/var/mail/ in debian/rules.
    - dependency on  base-files (>= 2.2.0).
  * removed dh_testversion from debian/rules.

 -- Arthur Korn <arthur@korn.ch>  Sun,  3 Jun 2001 18:07:40 +0200

nail (9.27-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Sun, 13 May 2001 22:56:59 +0200

nail (9.26-2) unstable; urgency=low

  * The download location in "copyright" showed a "403 Forbidden", using the
    homepage of nail instead.

 -- Arthur Korn <arthur@korn.ch>  Sun, 13 May 2001 22:43:29 +0200

nail (9.26-1) unstable; urgency=high

  * New upstream release
  * Removed SGID mail, thus no more dot locking (you can uncomment it in the
    debian/rules file in the source and rebuild if you really need it) because
    of a buffer overflow (see http://www.debian.org/security/2001/dsa-044).
    Mailx was never written to run S[UG]ID.

 -- Arthur Korn <arthur@korn.ch>  Thu, 15 Mar 2001 17:54:00 +0100

nail (9.25-2) unstable; urgency=low

  * Fixed Makefile.am and misc/Makefile.am to allow use of DESTDIR.

 -- Arthur Korn <arthur@korn.ch>  Thu,  1 Feb 2001 21:26:00 +0100

nail (9.25-1) unstable; urgency=low

  * New upstream release
  * Don't have to run autoconf anymore in debian/rules.

 -- Arthur Korn <arthur@korn.ch>  Thu, 25 Jan 2001 18:15:24 +0100

nail (9.24-1) unstable; urgency=low

  * Initial Release. (closes: Bug#82960)
  * Hacked up configure.in to allow for other fallbacks for editor and pager.

 -- Arthur Korn <arthur@korn.ch>  Sat, 20 Jan 2001 16:28:10 +0100
